www-mirrors mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Kenna" <andr...@stamina.com.au>
Subject RE: Mirror Created
Date Wed, 11 Sep 2002 06:23:59 GMT
Thats cool... I was mainly reffering to the other person who started this thread off

Andrew


-----Original Message-----
From: ikmal [mailto:ikmal@i-ownur.info]
Sent: Thursday, 12 September 2002 12:22 AM
To: Andrew Kenna
Subject: RE: Mirror Created


opss sorry if my word is rude. I just give my suggestion only coz I also
use the same method for my red hat box :)

On Wed, 11 Sep 2002, Andrew Kenna wrote:

> Excatly my point, not meaning to be rude to the users out there who run mirrors but it
ain't brain surgery.
>
> Andrew
>
>
> -----Original Message-----
> From: ikmal [mailto:ikmal@i-ownur.info]
> Sent: Thursday, 12 September 2002 12:05 AM
> To: Andrew Kenna
> Cc: mirrors@apache.org
> Subject: RE: Mirror Created
>
>
> mmm... just Install ner version of red hat. Then run up2date.
> everything is done for u.
>
>
> On Wed, 11 Sep 2002, Andrew Kenna wrote:
>
> > I also run Redhat Linux on a system here my friend, and it is very easy
> > to install an rpm compared to compiling apache using source downloaded
> > from httpd.apache.org.
> >
> > Is your Web Server patched against the security hole that is known in
> > 1.3.24 ? If not upgrade to Apache 1.3.26 unless you want to run a web
> > server with an open security hole in it.
> >
> > Regards
> >
> > Andrew
> >
> >
> > -----Original Message-----
> > From: Dragos Nitu [mailto:dragos.nitu@idilis.net]
> > Sent: Sunday, 1 September 2002 5:12 AM
> > To: mirrors@apache.org
> > Subject: Re: Mirror Created
> >
> >
> > The operating system is a RedHat. RedHat provides patched updates of the
> >
> > apache web server. There is no reason to complicate things - installing
> > a new
> > version of apache in RedHat is not as easy as it seems.
> >
> >
> > > Andrew Kenna wrote:
> > >
> > > > Before I add your web site to the mirrors list, please update the
> > > > apache
> > daemon so its running 1.3.26
> > >
> > > My personal opinion is that we should not be requiring our mirrors
> > > to run any particular version (or any particular web server, for
> > > that matter).  Yes, there are security problems in some versions,
> > >  and we should recommend the use of recent versions, but it is not
> > > our job to manage other people's servers.  For all we know, this
> > > person could have patched his server to fix the security bug.
> > >
> > > Joshua.
> >
> > Dragos Nitu
> >
> >
>
>


Mime
View raw message